@charset "UTF-8";
/* CSS Document */
p.btnLink {
width:280px;
margin:0 auto 20px;
position:relative;
line-height: 100%;
}
p.btnLink a {
display: block;
border-radius: 30px;
text-decoration: none;
padding: 10px 30px;
background: #000;
}
p.btnLink a:hover {
border:none;
cursor: pointer;opacity: 0.6;
}
/*-------------------------------
SP only
--------------------------------*/
@media screen and (max-width: 768px) {
#wrap_conts {
box-shadow: none;
}	
h1,p#catch,p#date{
display: none;
}
#topMain.innerBox{
background:url(../../top/img/mainSP.jpg) center top no-repeat;
background-size:contain;
margin:0 auto;
padding-top:130%;
}
#topMovie{
width:100%;
margin:0 auto 20px;
}
#topMovie .innerBox{
width:96%;
margin:0 auto;
padding:0;
}
#topMovie .movie-wrap {
position: relative;
width: 100%;
padding-top:56.25%;
margin:0 auto;
}
#topMovie .movie-wrap iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#btnSteam{
width:80%;
margin:0 auto 20px;
}
#btnSteam a:hover{
opacity:0.6;
}
}
/*-------------------------------
PC only
--------------------------------*/
@media screen and (min-width: 769px) {
#wrap_conts {
width: 1280px;
margin: 0 auto;
padding:0;
background:url(../../top/img/topmainBG.jpg)center 1120px no-repeat;
}	
#topMain.innerBox{
width:100%;
height:1152px;
background:url(../../top/img/main.jpg) center top no-repeat;
background-size:1280px;
margin:0 auto;
position: relative;
}
#top.conbox {
padding-top:0;
}
h1{
position: absolute;
width:800px;
top:840px;
left:240px;
}
p#catch{
position: absolute;
width:640px;
top:90px;
left:320px;
}
p#date{
position: absolute;
width:480px;
top:1040px;
left:400px;
}
#topMovie{
width:800px;
margin:0 auto 20px;
}
#topMovie .innerBox{
width:100%;
margin:0 auto;
padding:0;
}
#topMovie .movie-wrap {
position: relative;
width: 100%;
padding-top:56.25%;
margin:0 auto;
}
#topMovie .movie-wrap iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#btnSteam{
width:420px;
margin:0 auto 10px;
}

#btnSteam a:hover{
opacity:0.6;
}

}